</!DOCTYPE html>
<html>
<head>
	<title> RGB Color and Line Spacing</title>
	<style type="text/css">
body{
	background-color:pink;
	}
		h1{
			color: rgb(150,90,150);
			font-family:Lucida Handwriting;
		}

		p{
			color: #330000; 
			font-family:Lucida Handwriting;
			line-height: 190%;
		}
	</style>
</head>
<body>
	<!-- changes the percentage of certain color to create a specific color, can use photoshop to pin point the color. color: #330000; need #(pound sign) defines rgb number-->
<h1> RGB Color and Line Spacing</h1>
<!-- More space in between text-->
<p> Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet  Best color cascading style sheet </p>
</body>
</html>
</html>